.fuka_sp{
        width: 675px;
        height: 95px;
        margin: 0 auto;
		margin-top:30px;
}
.fuka_sp ul .fuka_sp_li{
	margin-left:50px;
}
.fuka_sp ul li a{
	width:100%;
	height:100%;
	display:block;
}
.fuka_sp ul .fuka_sp_li1{
	background:url(../images/fuka_sp_li1.png)
}
.fuka_sp ul .fuka_sp_li2{
	background:url(../images/fuka_sp_li2.png)
}
.fuka_sp ul .fuka_sp_li3{
	background:url(../images/fuka_sp_li3.png)
}
.fuka_sp ul .fuka_sp_li4{
	background:url(../images/fuka_sp_li4.png)
}
.fuka_sp ul .fuka_sp_li5{
	background:url(../images/fuka_sp_li5.png)
}
.fuka_sp ul .fuka_sp_li1:hover{
	background:url(../images/fuka_sp_li11.png)
}
.fuka_sp ul .fuka_sp_li2:hover{
	background:url(../images/fuka_sp_li22.png)
}
.fuka_sp ul .fuka_sp_li3:hover{
	background:url(../images/fuka_sp_li33.png)
}
.fuka_sp ul .fuka_sp_li4:hover{
	background:url(../images/fuka_sp_li44.png)
}
.fuka_sp ul .fuka_sp_li5:hover{
	background:url(../images/fuka_sp_li55.png)
}
.fuka_sp ul li{
	width:95px;
	height:95px;
	float:left;
	cursor: pointer;
}
 .fuka_bianda a{
        -webkit-transition:all 0.4s;
        -moz-transition:all 0.4s;
        -o-transition:all 0.4s;
        transition: all 0.4s;
}
 .fuka_bianda a:hover {
        transform:scale(1.2);
        -webkit-transform:scale(1.2);
        -moz-transform:scale(1.2);
        filter:alpha(opacity=100);
}
 .fuka_sp .fuka_bgi{    
        width: 180px;
        height: 200px;
        float: left;
        background-image: url(../images/fuka_sop.png);
        -webkit-transition: -webkit-transform 0.2s ease-out;
        -moz-transition: -moz-transform 0.2s ease-out;
        -o-transition: -o-transform 0.2s ease-out;
        -ms-transition: -ms-transform 0.2s ease-out;
}
 .fuka_sp .fuka_bgi p{
        font-size: 14px;
        color: #fff;
        line-height: 20px;
        text-align: center;
}
 .fuka_zhanwei{
        width: 1px;
        height: 1px;
        margin-top: 80px;
}
 .fuka_sp .fuka_bgi:hover {
        -webkit-transform: rotateZ(360deg);
        -moz-transform: rotateZ(360deg);
        -o-transform: rotateZ(360deg);
        -ms-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
}
 .fuka_sp .fuka_padd{
        margin-left: 40px;
}
 .fuka_jdxm{
        /*width: 100%;
        min-width: 1220px;
        margin: 0 auto;
        height: 495px;
        background-color: #f5f5f5;
        overflow: hidden;*/
	width: 100%;
    min-width: 1220px;
    margin: 0 auto;
    height: 650px;
    /* background: url(../images/fuka_jdxm_bg.jpg) no-repeat fixed; */
		 background: url(../images/fuka_jdxm_bg.jpg) top center no-repeat fixed;
    overflow: hidden;
}
 .fuka_jdxm .fuka_jdxm_box{
	width:1200px;
	height:400px;
	margin: 140px auto;
	background-color:rgba(255, 255, 255, 0.69);
	position: relative;
 }
  .fuka_jdxm .fuka_jdxm_box .fuka_jdxm_gdzx{
	  position: absolute;
	  
	  right: 40px;
  }
  .fuka_jdxm .fuka_jdxm_box .fuka_jdxm_gdzx a{
	  color: #030303;
	  font-weight:normal;
  }
 .fuka_jdHead{
		width: 359px;
		height: 90px;
        margin: 0 auto;
		margin-top: 20px;
}
 .fuka_bg{
        background-image: url(../images/fuka_jdxm.png);        
}
 .fuka_bg1{
        background-image: url(../images/fuka_brand.png);        
}
 .fuka_bg2{
        background-image: url(../images/fuka_team.png);        
}
 .fuka_bg3{
        background-image: url(../images/fuka_share.png);        
}
 .fuka_bg4{
        background-image: url(../images/fuka_fuka.png);        
}
 .fuka_All h3{
	color: #000;
    font-size: 40px;
    padding: 16px 13px;
    text-align: center;
    font-weight: normal;
}
 .fuka_All2 h3{
	color: #000;
    font-size: 40px;
    padding: 16px 13px;
    text-align: center;
    font-weight: normal;
}
 .fuka_All1 h3{
	color: #000;
    font-size: 40px;
    padding: 16px 13px;
    text-align: left;
    font-weight: normal;
}

 .fuka_jdxm .fuka_conton{
        width: 1140px;
        height: 290px;
        margin: 30px auto;
}
 .fuka_jdxm .fuka_conton ul{
        width: 100%;
        height: 120px;
}
 .fuka_jdxm .fuka_conton ul:last-child{
        margin-top: 25px
}
 .fuka_jdxm .fuka_conton ul li{
        width: 120px;
        height: 120px;
        float: left;
        -webkit-transition:all 0.4s;
        -moz-transition:all 0.4s;
        -o-transition:all 0.4s;
        transition: all 0.4s;
}
 .fuka_jdxm .fuka_conton ul li:hover {
        transform:scale(1.2);
        -webkit-transform:scale(1.2);
        -moz-transform:scale(1.2);
        filter:alpha(opacity=100);
}
 .fuka_jdxm .fuka_conton ul li a{
        width: 120px;
        height: 120px;
        display: block;
}

 .fuka_jdxm .fuka_conton ul li.fuka_plt{
        margin-left: 25px;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg{
        background-image: url(../images/fkang_my.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg:hover{
        background-image: url(../images/fkang_my1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg1{
        background-image: url(../images/tb_visa.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg1:hover{
        background-image: url(../images/tb_visa1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg2{
        background-image: url(../images/fuka_ztfx.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg2:hover{
        background-image: url(../images/fuka_ztfx1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg3{
        background-image: url(../images/fuka_zhbd.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg3:hover{
        background-image: url(../images/fuka_zhbd1.png);
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg4{
        background-image: url(../images/fuka_csrz.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg4:hover{
        background-image: url(../images/fuka_csrz1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg5{
        background-image: url(../images/fuka_mbtc.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg5:hover{
        background-image: url(../images/fuka_mbtc1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg6{
        background-image: url(../images/fuka_slz.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg6:hover{
        background-image: url(../images/fuka_slz1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg7{
        background-image: url(../images/fk_qyd.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg7:hover{
        background-image: url(../images/fk_qyd1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg8{
        background-image: url(../images/fkang_cgnf.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg8:hover{
        background-image: url(../images/fkang_cgnf1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg9{
        background-image: url(../images/fuka_shz.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg9:hover{
        background-image: url(../images/fuka_shz1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg10{
        background-image: url(../images/fuka_dkdy.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg10:hover{
        background-image: url(../images/fuka_dkdy1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg11{
        background-image: url(../images/fuka_yxwx.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg11:hover{
        background-image: url(../images/fuka_yxwx1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg12{
        background-image: url(../images/fuka_wttm.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg12:hover{
        background-image: url(../images/fuka_wttm1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg13{
        background-image: url(../images/fuka_hgpm.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg13:hover{
        background-image: url(../images/fuka_hgpm1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg14{
        background-image: url(../images/fuka_smks.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg14:hover{
        background-image: url(../images/fuka_smks1.png);
		background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg15{
        background-image: url(../images/fk_zhifa.png);
	   	background-size: 100% 100%;
}
 .fuka_jdxm .fuka_conton ul .fuka_jdbg15:hover{
        background-image: url(../images/fk_zhifa1.png);
		background-size: 100% 100%;
}


.fuka_brand{
	width: 100%;
    min-width: 1220px;
    overflow: hidden;
	background-color: #fff;
	
	
}
.fuka_brand  .fuka_brand_bg .fuka_h1_fuka{
	position: absolute;
    font-size: 36px;
    color: #9e005d;
    text-align: center;
    margin-left: 500px;
    padding-top: 18px;
	font-weight: 600;
}
.fuka_brand  .fuka_brand_bg .fuka_h2_fuka{
	position: absolute;
    font-size: 24PX;
    color: #9e005d;
    text-align: center;
    margin-left: 660px;
    padding-top: 25px;
}
 .fuka_brand .fuka_brand_bg{
		position:relative;
        width: 1220px;
        height: 515px;
        margin: 0 auto;
        background-image: url(../images/fuka_brand_bg.png);
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton{
        width: 100%;
        height: 100%;
        padding: 20px 11px;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_brand_conton_left{
        width: 375px;
        height: 440px;
        float:left;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_brand_conton_left_con{
        padding: 19px 10px;
        position: relative;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_brand_conton_left_con1{
        width:375px;
        height:330px;
        padding:50px 3px;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_brand_conton_left_con1 .fuka_brand_bgc{
        width: 315px;
        height: 310px;
        position: absolute;
        background-color: #e1e1e1;
}

 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_brand_conton_left_con1 p{
        font-size: 12px;
        line-height: 15px;
        width: 120px;
        height: 185px;
        display: block;
        float: left;
        padding: 15px 10px;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton p{
        font-size: 24px;
        line-height: 30px;
        text-align: left;
        color: #333;
        width: 100px;
        float: left;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton b{
        font-size: 14px;
        line-height: 40px;
        text-align: left;
        color: #b2b1b1;
        width: 100px;
        float: left;
        font-weight: normal;
}
  /*.fuka_brand .fuka_brand_bg .fuka_brand_conton a{
        font-size: 12px;
        line-height: 25px;
        text-align: right;
        display: block;
        color: #b2b1b1;
        font-family: "Apple LiSung Light";
        width: 58px;
        float: right;
}*/
 .fuka_budding{
        width: 375px;
        height: 248px;
        float: left;
}
 .fuka_brand_foot{
        width: 375px;
        height: 90px;
        margin-top: 220px;
}
 .fuka_brand_foot .fuka_brand_foot_img{
        /*width: 178px;
        height: 140px;
        float: left;
        font-size: 12px;
        text-align: center;
        display: block;
        line-height: 25px*/
	width: 375px;
    height: 140px;
    float: left;
    /*font-size: 12px;
    text-align: center;*/
    display: block;
    line-height: 25px;
	/*background:url(../images/fuka_loding.jpg) center center no-repeat;*/
}
 .fuka_fuka{
        padding-left: 19px;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_brand_conton_con{
        width: 375px;
        height: 460px;
        float: left;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_brand_conton_con .fuka_arc_toutiao{
        width: 375px;
        height: 320px;
        margin: 59px 31px;
}
.fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_brand_conton_con .fuka_arc_toutiao .fuka_swiper-container .fuka_swiper-wrapper .fuka_swiper-slide img{
	width:100%;
	display:block;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_arc_toutiao .fuka_tiqu_img{
        width: 390px;
        overflow: hidden;
        height: 248px;
        margin: 0 auto;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_arc_toutiao .fuka_tiqu_img .preview{
        float: left;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_arc_toutiao .fuka_tiqu_img .preview img{
        width:375px !important;
		height:248px !important;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_span{
	font-size: 20px;
    line-height: 40px;
    font-weight: normal;
    /*display: block;*/
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
	color:#000;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton li{
        font-size: 15px;
        line-height: 35px;
        white-space:nowrap;
        display: block;
        overflow: hidden;
        color: rgba(51, 51, 51, 0.8);
        width: 315px;
        float: left;
        text-overflow: ellipsis; 
        -o-text-overflow:ellipsis; 
}
.fuka_brand .fuka_brand_tyzj{
	width:374px;
	height:377px;
	margin: 59px;
}
.fuka_brand .fuka_brand_tyzj img{
	cursor: pointer;
}
.fuka_brand .fuka_brand_tyzj .fuka_tyzj_zxyy{
	width:342px;
	height:30px;
	margin-top: 20px;
}
.fuka_brand .fuka_brand_tyzj .fuka_tyzj_zxyy div{
	width:155px;
	height:40px;
	background-color:#b99746;
	color:#fff;
	text-align:center;
	font-size: 18px;
	line-height: 40px;
	cursor: pointer;
}
 .fuka_brand .fuka_brand_bg .fuka_brand_conton .fuka_brand_conton_right{
        width: 358px;
        height: 398px;
        float: left;
}
 .fuka_zhuanjia{
        width: 100%;
        min-width: 1340px;
        height: 800px;
        margin: 0 auto;
        background-color: #bfbcc7;
}
 .fuka_zhuanj{
        width: 100%;
        height: 100%;
}
 .fuka_zhuanj .fuka_zhuanj_left{
        width: 550px;
        height: 100%;
        float: right;
        background-color: #fff
}
 .fuka_zhuanj .fuka_zhuanj_left .fuka_zj_team{
        width: 220px;
        height: 100%;
        float: left;
}
.fuka_zhuanj .fuka_zhuanj_left .fuka_zj_team img{
	width:100%;
}
 .fuka_zhuanj .fuka_zhuanj_left .fuka_zj_cj{
        width: 330px;
        height: 100%;
        float: left;
}
 .fuka_zhuanj .fuka_zhuanj_left .fuka_zj_cj h1{
        font-weight: normal;
        font-size: 30px;
        line-height: 40px;
        color: #333;
        padding-top: 45px;
        padding-left: 20px;
}
 .fuka_zhuanj .fuka_zhuanj_left .fuka_zj_cj h2{
        font-weight: normal;
        font-size: 16px;
        line-height: 20px;
        color: #333;
        padding-top: 30px;
        padding-left: 20px;
}
 .fuka_zhuanj .fuka_zhuanj_left .fuka_zj_cj h3{
        font-weight: normal;
        font-size: 12px;
        line-height: 20px;
        color: #333;
        padding-top: 3px;
        padding-left:20px;
        width: 250px
}
 .fuka_zhuanj .fuka_zhuanj_left .fuka_zj_cj a{
		font-weight: normal;
		font-size: 15px;
		line-height: 0px;
		color: #fff;
		display: block;
		padding-top: 12px;
		padding-left: 49px;
		margin-top: 35px;
		width: 125px;
		height: 14px;
		background-color: #b99746;
		margin-left: 25px;
}
 .fuka_zhuanj .fuka_zhuanj_left .fuka_zj_cj h6{
        font-weight: normal;
        font-size: 12px;
        line-height: 15px;
        color: #666666;
        padding-left: 20px;
		margin-bottom:15px;
}
 .fuka_zhuanj .fuka_zhuanj_right{
        width: 170px;
        height: 100%;
        float: left;
        background-color: #b99746;
}
 .fuka_zhuanj .fuka_zhuanj_right h5{
    font-size: 14px;
    line-height: 20px;
    text-align: right;
    color: #fff;
    padding-right: 10px;
    padding-top: 30px;
    font-weight: normal;
}
 .fuka_zhuanj .fuka_zhuanj_right h6{
    font-size: 12px;
    line-height: 20px;
    text-align: right;
	float: right;
    color: #fff;
    padding-right: 10px;
    font-weight: 300;
	margin-bottom: 20px;
}
 .fuka_zhuanj .fuka_zhuanj_right h4{
	font-size: 30px;
    line-height: 40px;
    text-align: center;
    color: #795323;
    padding-top: 5px;
	margin-bottom:15px;
    /*width: 90px;*/
    float: right;
    font-weight: normal;
    border-bottom: 2px solid #795323;
    margin-right: 10px;
}
 .fuka_zhuanj .fuka_zhuanj_right h3{
	float: right;
    font-size: 20px;
    line-height: 30px;
    text-align: right;
    color: #fff;
    padding-right: 10px;
    padding-top: 50px;
	width:110px;
}
 .fuka_zhuanj .fuka_zhuanj_right p{
	float: right;
    font-size: 20px;
    line-height: 30px;
    text-align: right;
    color: #fff;
    padding-right: 10px;
	width:110px;
 }
 .fuka_zhuanj .fuka_zhuanj_right h2{
	letter-spacing: 1px;
    float: right;
    font-size: 12px;
    line-height: 20px;
    text-align: right;
    color: #fff;
    padding-right: 10px;
    font-weight: 300;
    width: 120px;
}
.jssora05l, .jssora05r {
        display: block;
        position: absolute;
                    /* size of arrow element */
        width: 40px;
        height: 40px;
        cursor: pointer;
        background: url('../images/a17.png') no-repeat;
        overflow: hidden;
}

.jssora05l {
        background-position: -10px -40px;
}

.jssora05r {
        background-position: -70px -40px;
}

.jssora05l:hover {
        background-position: -130px -40px;
}

.jssora05r:hover {
        background-position: -190px -40px;
}

.jssora05l.jssora05ldn {
        background-position: -250px -40px;
}

.jssora05r.jssora05rdn {
        background-position: -310px -40px;
}

.jssora05l.jssora05lds {
        background-position: -10px -40px;
        opacity: .3;
        pointer-events: none;
}

.jssora05r.jssora05rds {
        background-position: -70px -40px;
        opacity: .3;
        pointer-events: none;
}

.jssort01-99-66 .p {
        position: absolute;
        top: 0;
        left: 0;
        width: 113px;
        height: 113px;
}

.jssort01-99-66 .t {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: none;
}

.jssort01-99-66 .w {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
}

.jssort01-99-66 .c {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 113px;
        height: 113px;
        /*border: #fff 2px solid;*/
        box-sizing: content-box;
        background: url('../images/t01.png') -800px -800px no-repeat;
        background-size: 100% 100%;
        _background: none;
}

.jssort01-99-66 .pav .c {
        top: 0px;
        _top: 0px;
        left: 0px;
        _left: 0px;
        width: 113px;
        height: 115px;
        border: #fff 0px solid;
        _border: #fff 0px solid;
        background-position: 50% 50%;
}

.jssort01-99-66 .p:hover .c {
        top: 0px;
        left: 0px;
        width: 113px;
        height: 115px;
        border: #fff 0px solid;
        background-position: 50% 50%;
}

.jssort01-99-66 .p.pdn .c {
        background-position: 50% 50%;
        width: 113px;
        height: 113px;
        border: #fff 0px solid;
}

* html .jssort01-99-66 .c, * html .jssort01-99-66 .pdn .c, * html .jssort01-99-66 .pav .c {
    /* ie quirks mode adjust */
        width /**/: 113px;
        height /**/: 113px;
}
 .fuka_Share{
	display:none;
    width: 100%;
    min-width: 1340px;
    height: 700px;
    overflow: hidden;
    background-color: #f5f5f5
}
 .fuka_Share .fuka_jdcase{
    width: 1205px;
    height: 50px;
    background: url(../images/fuka_text-line.png) no-repeat bottom left;
    margin: 0 auto;
    padding: 0px 8px;
    font-size: 33px;
    line-height: 30px;
    color: #666666;
    margin-top: 35px;
    margin-bottom: 35px;
}
 .fuka_Share .fuka_jdcase span{
    color: #b85f17;
}
 .fuka_Share .fuka_jdcase p{
    font-size: 24px;
    color: #333;
    float: right;
    padding-right: 788px;
    line-height: 40px;
}
 .fuka_Share .fuka_case{
    width: 1205px;
    height: 507px;
    margin: 30px auto;
    position: relative;
}

 .fuka_Share .fuka_case .fuka_case_left{
    width: 333px;
    height: 505px;
    float: left;
    background: url(../images/fuka_case_left.jpg);
}

 .fuka_Share .fuka_case .fuka_case_right{
    width: 872px;
    height: 503px;
    float: left;
    margin-top: 1px;
    background-color: #bfbcc7
}

 .fuka_Share .fuka_case .fuka_case_left h3{
    font-size: 24px;
    line-height: 30px;
    padding: 55px 30px 0px;
    font-weight: normal;
    color: #333;
}

 .fuka_Share .fuka_case .fuka_case_left h4{
    font-size: 60px;
    line-height: 80px;
    padding: 0px 30px 40px;
    font-weight: bold;
}

 .fuka_Share .fuka_case .fuka_case_left h2{
    font-size: 20px;
    line-height: 40px;
    padding: 0px 35px;
    font-weight: bold;
}
 .fuka_Share .fuka_case .fuka_case_left img{
    width:220px;
    padding-left:5px
}
 .fuka_Share .fuka_case .fuka_case_left a{
    display: block;
    width: 200px;
    height: 30px;
    padding: 5px;
    border-radius: 10px;
    background-color: #b99746;
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-top: 40px;
    margin-left: 30px;
    line-height: 28px
}


 .fuka_fuka{
    width: 100%;
    min-width: 1340px;
    height: 630px;
    background-color: #f9f4f4;
    overflow: hidden;
}



 .fuka_fuka .fuka_BOx{
    width: 1200px;
    height: 475px;
    margin: 25px auto;
    background-color: #f2f2f2
}
 .fuka_fuka .fuka_BOx .fuka_box_head{
    width: 1200px;
    height: 62px;
    background-color: #dedede;
}
 .fuka_fuka .fuka_BOx .fuka_box_body{
    width: 1200px;
    height: 413px;
}
 .fuka_fuka .fuka_BOx .fuka_box_head ul li{
    width: 300px;
    height: 62px;
    float: left;
    color: #000;
    line-height: 60px;
}
 .fuka_fuka .fuka_BOx .fuka_box_head ul li p{
    font-size: 14px;
    float: left;
    line-height: 72px;
    padding-left: 5px
}
 .fuka_fuka .fuka_BOx .fuka_box_head ul li span{
    font-size: 24px;
    float: left;
    padding-left: 50px
}
 .fuka_fuka .fuka_BOx .fuka_box_head ul li.hoverhovers{
    background-color: #9e005d;
    color: #fff;
    cursor:pointer
}
 .fuka_fuka .fuka_BOx .fuka_box_body ul li{
    width: 1130px;
    height: 345px;
    padding: 35px;
	overflow:hidden;
}

 .fuka_fuka .fuka_BOx .fuka_box_body ul li .fuka_img_box{
    width: 260px;
    height: 345px;
    float: left;
}
 .fuka_fuka .fuka_BOx .fuka_box_body ul li .fuka_img_box_padd{
    padding-left: 30px;
}
 .fuka_zchz{
    width: 1200px;
    height: 160px;
    margin: 50px auto;
}
 .fuka_zchz .fuka_hzdw{
    padding: 20px 0px 0px 0px;
}
 .fuka_zchz .fuka_hzdw li{
    /*width: 200px;*/
    padding: 0px 38px;
    float: left;
    text-align: center;
}
 .fuka_zchz_left{
	font-size: 18px;
    line-height: 32px;
    color: #323232;
    border-bottom: 1px solid #d8b736;
    text-align: center;
    width: 20%;
    float: left;
}
 .fuka_zchz_right{
    width: 79%;
    height: 32px;
    overflow: hidden;
    border-bottom: 1px solid #eaeaea;
    float: right;
}
.fuka_zchz_right .fuka_zchz_right_amp{	
     cursor: pointer;
	width: 140px;
    font-size: 16px;
    line-height: 32px;
    color: #c19a3d;
    float: left;
    text-align: center;
}
.fuka_zchz .fuka_hzdw li a{
	font-size:20px;
	line-height: 70px;
	color:#c19a3d
}
 .fuka_zchz_left span{
    color: #b3b3b3;
}
 
/* .fuka_jdxm .fuka_conton .fuka_all{
        margin-top: 9px;
}
 .fuka_jdxm .fuka_conton .fuka_all a{
        width: 100%;
        height: 100%;
        display: block;
}
 .fuka_jdxm .fuka_conton .fuka_all:hover{
        background-image: url(../images/fuka_hoverbg.png);
}
 .fuka_jdxm .fuka_conton .fuka_jdjj{
        margin-left: 20px;
}

 .fuka_jdxm .fuka_conton .fuka_jingd{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_my_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_my1_1.png);
}

 .fuka_jdxm .fuka_conton .fuka_jingd1{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian1{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_dzlx_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd1:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_dzlx1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd2{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian2{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_ztfx_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd2:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_ztfx1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd3{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian3{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_zhbd_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd3:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_zhbd1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd4{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian4{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_csrz_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd4:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_csrz1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd5{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian5{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_mbtc_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd5:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_mbtc1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd6{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian6{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_slz_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd6:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_slz1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd7{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian7{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_zhqb_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd7:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_zhqb1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd8{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian8{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_cgnf_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd8:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_cgnf1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd9{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian9{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_sgz.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd9:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_sgz1.png);
} .fuka_jdxm .fuka_conton .fuka_jingd10{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian10{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_dkdy_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd10:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_dkdy1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd11{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian11{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_yxwx_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd11:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_yxwx1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd12{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian12{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_wttm_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd12:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_wttm1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd13{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian13{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_hgpm_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd13:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_hgpm1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd14{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian14{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_smks_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd14:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_smks1_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd15{
        width: 118px;
        height: 119px;
        border: 1px solid #685140;
}
 .fuka_jdxm .fuka_conton .fuka_jdian15{
        width: 118px;
        height: 130px;
        float: left;
        background-image: url(../images/fuka_yxjz_1.png);
}
 .fuka_jdxm .fuka_conton .fuka_jingd15:hover{
        width: 118px;
        height: 119px;
        border: 0px;
        background-image: url(../images/fuka_yxjz1_1.png);
}*/
